Marie-Hélène Gillig # Débats - Vendredi 14 avril 2000 - Vols de nuit et nuisances acoustiques
  Gillig (PSE
). 
 - Madame la Commissaire, Monsieur le Président, mes chers collègues, cette question des vols de nuit que nous abordons aujourd'hui, et plus généralement, celle des nuisances sonores occasionnées par les décollages et les atterrissages des avions dans les zones aéroportuaires, est une question tout à fait délicate ; elle concerne plusieurs domaines qui sont à traiter.
Délicate, elle nous ramène à un problème récurrent auquel sont confrontés l'ensemble des décideurs et des politiques, qu'ils soient locaux, nationaux, et aujourd'hui européens, qui est de savoir comment concilier le développement économique et la protection de la santé et du cadre de vie de nos concitoyens ? Ce sont, en fait, trois domaines qui sont concernés : les domaines technique, économique et réglementaire.
Si des progrès incontestables ont été réalisés sur le plan technique, de nouveaux progrès sont indispensables pour renouveler les flottes, en ce qui concerne le fret en particulier. L'Union européenne doit poursuivre ses efforts en matière de recherche et de développement technologique, se donner les moyens de ses ambitions sur le plan des normes à établir, encourager financièrement et techniquement l'ensemble des études et des programmes permettant de disposer de données communes et d'aller vers une modernisation des appareils de manière à limiter les nuisances environnementales.
Mais, en même temps, la question économique est posée. Les zones aéroportuaires sont des zones d'activité intense et d'attractivité ; notre souci de préserver l'emploi, réaffirmé à Lisbonne, ne nous autorise pas à éluder cette question. L'utilisation des plates-formes existantes, la mise en place de nouvelles infrastructures doivent se faire aussi dans le cadre des instruments juridiques que sont les plans d'occupation des sols spécifiques à des zones et l'aménagement du territoire.
Enfin, réglementairement parlant, une harmonisation stricte - à défaut peut-être de règles uniformes au niveau européen - en termes de contrôle, de limitation des trafics nocturnes, doit être de mise pour empêcher, au sein de l'Union, les phénomènes de dumping que nous connaissons et qui sont liés à des décisions prises simplement à un niveau local. Nous ne pouvons nous satisfaire de cela et les citoyens attendent que des décisions, dans le cadre d'un calendrier relativement proche, puissent être mises en œuvre. 
